html,body,div,span,img,a,form,label,iframe,footer,header,article,aside,h1,h2,h3,h4,h5,h6,p,b,strong,audio,video {margin:0; padding:0; border:0; outline:0; vertical-align:baseline;}
* {box-sizing: border-box;}
body {color:#333333; font-size:12px; font-family:"Verdana","Tahoma","Arial"; background-color:#ffffff;}
a:link, a:active, a:hover, a:visited {color:#333333; text-decoration:none;}
input[type="text"],input[type="password"], 
textarea, select {padding:1px; border:1px solid #dddddd; background:#ffffff; vertical-align:middle; font-size: 12px; color:#333333; font-family:Verdana,Tahoma,Arial;}
input[type="text"]:hover, input[type="text"]:focus     {background-color:#ccffff;}
input[type="password"]:hover, input[type="password"]:focus {background-color:#ccffff;}
textarea:hover, textarea:focus {background-color:#ccffff;}
select:hover, select:active    {background-color:#ffffff;}
form {text-align:center;}
.btn_large  {margin: 5px 0px 5px 0px; padding:2px 20px 2px 20px; border:1px solid #0A50A1; border-width:1px 1px 1px 20px; font-family:Verdana,arial,helvetica,sans-serif; text-decoration:none; display:inline-block; text-shadow:3px 3px 3px #ffffff; font-size:16px; font-weight:bold; color:#0A50A1; background-color:#CCFFFF; }
.btn_large a:hover{ border-width: 1px 20px 1px 1px; color:#0A50A1;}
.btn_large:hover  { border-width: 1px 20px 1px 1px; color:#0A50A1;}
.btn_medium  {margin: 5px 0px 5px 2px; padding:2px 10px 2px 10px; border:1px solid #0A50A1; border-width:1px 1px 1px 15px; font-family:Verdana,arial,helvetica,sans-serif; text-decoration:none; display:inline-block; text-shadow:2px 2px 2px #ffffff; font-size:12px; font-weight:bold; color:#0A50A1; background-color:#CCFFFF; }
.btn_medium a:hover{ border-width: 1px 15px 1px 1px; color:#0A50A1;}
.btn_medium:hover  { border-width: 1px 15px 1px 1px; color:#0A50A1;}
.btn_small  {margin:0px 0px 0px 0px; padding:1px 3px 1px 3px; border:1px solid #0A50A1; border-width:1px 1px 1px 10px; font-family:Verdana,arial,helvetica,sans-serif; text-decoration:none; display:inline-block; text-shadow:2px 2px 2px #ffffff; font-size:11px; font-weight:normal; color:#0A50A1; background-color: #CCFFFF; }
.btn_small a:hover{ border-width: 1px 10px 1px 1px; color:#0A50A1;}
.btn_small:hover  { border-width: 1px 10px 1px 1px; color:#0A50A1;}
.fix_button {margin:5px auto; padding:5px 20px; display:inline-block; font-size:14px; font-weight:bold; background:#0A50A1; color:#ffffff;  border:1px solid #0A50A1; border-radius:6px;}
.fix_button:hover {color:#000099; background:#CCFFFF;}
.fix_button a {color:#ffffff;  }
.fix_button a:hover {color:#0A50A1; background:#ffffff;}

/*
.fix_button a {color:#0A50A1; background:#ffffff;}
.fix_button a:hover {color:#ffffff; background:#0A50A1;}
*/

.fix_login_dw{margin:0px 0px; padding:30px 20px 20px 20px; box-shadow:3px 3px 3px #666666 inset; border:1px solid #0A50A1; height:270px; background-color:#CCFFFF; background:linear-gradient(#CCFFFF,#ffffff);}

.fix_login_up{margin:0px 0px; padding:10px 20px 15px 20px; color:#0A50A1; font-size:14px;        border:1px solid #0A50A1;  background:linear-gradient(#99FFFF,#CCFFFF);}    
.fix_ptitle{margin:10px auto; padding:0px 0px 0px 0px; display:block; font-size:25px; text-align:center; font-weight:bold; color:#0A50A1; letter-spacing:-2px;line-height:25px; text-shadow:2px 2px 2px #a9a9a9; border:0px solid #000000;}

.ngt_Cash {margin:0px 0px 0px 30px; padding:0px; vertical-align:top; display:inline-block; text-align:right;  border:0px solid #333333;}
.ngt_Lang {margin:0px 0px 0px 0px ; padding:0px; vertical-align:top; display:inline-block;}
.fix_TxtIcon{margin:0px; padding:0px; text-align:left; display:inline-block; font-size:12px; background-color:transparent; border:0px; outline:0px;}


@media screen and (max-width:600px){
header  {margin:0px; padding:5px 0px 0px 0px; width:100%;  text-align:center; border-bottom:8px solid #ff0000;  background-color:#0A50A1;}
header section {margin:0px auto; padding:0px  0px; width:95%; text-align:center; border:0px solid #ffffff; display:flex; justify-content: space-between;}
main    {margin:0px; padding:0px; width:100%; text-align:center; background-color:#FFFFFF; border:0px solid #999999;}
main section {margin:0px auto; padding:20px 0px; width:95%; text-align:center; border:0px solid #ffffff;}
footer  {margin:0px auto; padding:10px 0px 100px 0px; width:100%; text-align:center; color:#ffffff; border-top:8px solid #ff0000; background-color:#0A50A1;}
footer section {margin: 0px auto; padding:10px; width:80%; text-align:center; color:#ffffff; border:0px solid #e8e8e8;}
.fix_Logo {margin:0px 0px 0px 20px; padding:6px 0px; width:220px; display:inline-block; border:0px solid red;}
.fix_Logo img {width:100%; display:block; border:0px solid red;}
.lyt_11222c  {margin:20px auto; padding:10px 10px; width:95%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_12222c {margin:20px auto; padding:10px 10px 30px 10px; width:95%; vertical-align:top; display:inline-block; text-align:left;   letter-spacing:-0px; font-size:12px; color:#0A50A1;  background-color:#F5F9FC; font-weight:normal; border:0px solid #F5F9FC; box-shadow:3px 3px 3px #666666;}

.lyt_12222l {margin:10px auto; padding:10px 10px; width:95%;  text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid 0A50A1;}

.lyt_22444c {margin:20px 5px; padding:5px 5px; width:45%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_22444m {margin:5px 3px; padding:10px 5px; width:45%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:bold; border:1px solid #EDEFFC; background-color:#EDEFFC; box-shadow:3px 3px 3px #666666;}
.lyt_22444m:hover {background-color:#CCCCFF;  }
.lyt_banner {margin:0px; padding:0px; position:relative; top:-15px; text-align:left; width:100%; padding-bottom:50%; border:0px solid #000000; border-bottom:8px solid #ff0000;  z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.lyt_table {margin:0px auto; padding:0px; text-align:center; display:block;      width:90%;  border:0px solid #666666;}
.lyt_cells {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:block;      width:100%; border:0px solid #666666; background-color:#EDFAFC;}
.lyt_cellm {margin:10px auto; padding:0px; text-align:center; vertical-align:top; display:block;      width:100%; border:0px solid #666666;}


.ngt_Foot {margin:0px auto; padding:5px 0px; text-align:center;}
.ngt_Foot div {margin:0px auto; padding:5px 0px; width:40%; vertical-align:top; display:inline-block; color:#ffffff;  text-align:left; border:0px double grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:12px; font-weight:bold; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:5px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}


.ngt_Head [type="checkbox"], label {display:none;} /*hide checkbox for menu tap*/
.ngt_Head {margin:0px 0px; padding:0px 0px; display:inline-block; width:100%; text-align:right; position:relative; right:-5px; top:-1px; border:0px solid #333333;}
.ngt_Head ul {display:none;}
.ngt_Head label {margin:0px; padding:0px; display:inline-block; text-align:center; font-size:30px; color:#ffffff; font-weight:normal; background:#000066; width:40px; height:40px; cursor:pointer; position:relative; left:0px; top:0px;}

 /*
.ngt_Head label {display:inline-block; background:#000066; width:40px; height:40px; cursor:pointer; position:relative; left:0px; top:0px;}
.ngt_Head label:after{content:'; margin:7px 5px; display: block; width:30px; height:5px; background:#e8e8e8; box-shadow:0px 10px 0px #e8e8e8, 0px 20px 0px #e8e8e8;}	
*/

	
.ngt_Head [type="checkbox"]:checked ~ ul {margin:0px 0px 0px 0px; padding:10px 10px; display:block; list-style:none; z-index:9999; position:relative; top:0px; left:0px; background:#0A50A1; border:0px solid #ffffff;} 	
.ngt_Head ul li {margin:0px 0px; padding:6px 0px 6px 0px; display:block; width:100%; text-align:left; background:#0A50A1; text-indent:0px;}
.ngt_Head ul li a {margin:0px 0px; padding:0px 0px 0px 20px; color:#e8e8e8; font-family:Verdana,Tahoma, sans-serif; font-size:12px;}
.ngt_Head > ul > li {margin-left:0px;}
.ngt_Head > ul li ul li {margin:0px 0px 0px 0px; padding:6px 0px 6px 20px; display:block;}
.ngt_Head > ul li ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:block; list-style:none; position:relative; width:100%; z-index:9999; }


}

@media screen and (min-width:601px) and (max-width:1024px){
header  {margin:0px; padding:5px 0px 0px 0px; width:100%;  text-align:center; border-bottom:8px solid #ff0000;  background-color:#0A50A1;}
header section {margin:0px auto; padding:0px  0px; width:90%; text-align:center; border:0px solid #ffffff; display:flex; justify-content: space-between;}
main    {margin:0px; padding:0px; width:100%;  text-align:center; background-color:#FFFFFF; border:0px solid #999999;}
main section {margin:0px auto; padding:20px 0px; width:90%; text-align:center; border:0px solid #ffffff;}
footer  {margin:0px auto; padding:10px 0px 100px 0px; width:100%; text-align:center; color:#ffffff; border-top:8px solid #ff0000; background-color:#0A50A1;}
footer section {margin: 0px auto; padding:20px; width:70%; text-align:center; color:#ffffff; border:0px solid #e8e8e8;}
.fix_Logo {margin:0px 0px 0px 0px; padding:8px 0px; width:240px; display:inline-block; border:0px solid red;}
.fix_Logo img {width:100%; display:block; border:0px solid red;}
.lyt_11222c  {margin:20px auto; padding:10px 10px; width:95%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_12222c  {margin:30px 20px; padding:10px 10px; width:40%; height:450px; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1; background-color:#F5F9FC;  font-weight:normal; border:1px solid 0A50A1; box-shadow:3px 3px 3px #666666;}


.lyt_12222l {margin:30px 20px; padding:10px 10px; width:40%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_22444c {margin:20px 10px; padding:10px 10px; width:45%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_22444m {margin:5px 3px; padding:10px 5px; width:45%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:bold; border:1px solid #EDEFFC; background-color:#EDEFFC; box-shadow:3px 3px 3px #666666;}
.lyt_22444m:hover {background-color:#CCCCFF;  }

.lyt_banner {margin:0px; padding:0px; position:relative; top:-15px; text-align:left; width:100%; padding-bottom:40%; border:0px solid #000000; border-bottom:8px solid #ff0000; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.lyt_table {margin:0px auto; padding:0px; text-align:center; display:block;      width:90%;  border:0px solid #666666;}
.lyt_cells {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:block;      width:100%; border:0px solid #666666; background-color:#EDFAFC;}
.lyt_cellm {margin:10px auto;      padding:0px; text-align:center; vertical-align:top; display:block;      width:100%; border:0px solid #666666;}

.ngt_Foot {margin:0px auto; padding:5px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:5px 0px; width:40%; vertical-align:top; display:inline-block;  color:#ffffff;  text-align:left; border:0px double grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:12px; font-weight:bold; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:5px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head [type="checkbox"], label {display:none;} /*hide checkbox for menu tap*/
.ngt_Head {margin:0px 0px; padding:0px 0px; display:inline-block; width:100%; text-align:right; position:relative; right:-20px; top:-1px; border:0px solid #333333;}
.ngt_Head ul {display:none;} 

.ngt_Head label {margin:0px; padding:0px; display:inline-block; text-align:center; font-size:30px; color:#ffffff; font-weight:normal; background:#000066; width:40px; height:40px; cursor:pointer; position:relative; left:0px; top:0px;}

 /*
.ngt_Head label {display:inline-block; background:#000066; width:40px; height:40px; cursor:pointer; position:relative; left:0px; top:0px;}
.ngt_Head label:after{content:'; margin:7px 5px; display: block; width:30px; height:5px; background:#e8e8e8; box-shadow:0px 10px 0px #e8e8e8, 0px 20px 0px #e8e8e8;}		
*/

.ngt_Head [type="checkbox"]:checked ~ ul {margin:0px 0px 0px 0px; padding:10px 10px; display:block; list-style:none; z-index:9999; position:relative; top:0px; left:0px; background:#0A50A1; border:0px solid #ffffff;} 	
.ngt_Head ul li {margin:0px 0px; padding:6px 0px 6px 0px; display:block; width:100%; text-align:left; background:#0A50A1; text-indent:0px;}
.ngt_Head ul li a {margin:0px 0px; padding:0px 0px 0px 20px; color:#e8e8e8; font-family:Verdana,Tahoma, sans-serif; font-size:14px;}
.ngt_Head > ul > li {margin-left:0px;}
.ngt_Head > ul li ul li {margin:0px 0px 0px 0px; padding:6px 0px 6px 20px; display:block;}
.ngt_Head > ul li ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:block; list-style:none; position:relative; width:100%; z-index:9999; }

}

@media screen and (min-width:1025px) and (max-width:1400px){
header  {margin:0px; padding:5px 0px 0px 0px; width:100%;  text-align:center; border-bottom:8px solid #ff0000;  background-color:#0A50A1;}
header section {margin:0px auto; padding:0px  0px; width:80%; text-align:center; border:0px solid #ffffff; display:flex; justify-content: space-between;}
main    {margin:0px; padding:0px; width:100%;  text-align:center; background-color:#FFFFFF; border:0px solid #999999;}
main section {margin:0px auto; padding:20px 0px; width:80%; text-align:center; border:0px solid #ffffff;}
footer  {margin:0px auto; padding:10px 0px 100px 0px; width:100%; text-align:center; color:#ffffff; border-top:8px solid #ff0000; background-color:#0A50A1;}
footer section {margin: 0px auto; padding:10px; width:70%; text-align:center; color:#ffffff; border:0px solid #e8e8e8;}
.fix_Logo {margin:0px 0px 0px 0px; padding:8px 0px; width:240px; display:inline-block; border:0px solid red;}
.fix_Logo img {width:100%; display:block; border:0px solid red;}
.lyt_11222c  {margin:20px 10px; padding:0px 0px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_12222c  {margin:30px 20px; padding:10px 10px; width:40%; height:450px; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1; background-color:#F5F9FC;  font-weight:normal; border:1px solid 0A50A1; box-shadow:3px 3px 3px #666666;}

.lyt_12222l {margin:30px 20px; padding:10px 10px; width:40%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_22444c {margin:20px 10px; padding:10px 10px; width:22%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_22444m {margin:5px 3px; padding:10px 5px; width:22%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:bold; border:1px solid #EDEFFC; background-color:#EDEFFC; box-shadow:3px 3px 3px #666666;}
.lyt_22444m:hover {background-color:#CCCCFF;  }

.lyt_banner {margin:0px; padding:0px; position:relative; top:-15px; text-align:left; width:100%; padding-bottom:40%; border:0px solid #000000; border-bottom:8px solid #ff0000; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.lyt_table {margin:0px auto; padding:0px; text-align:center; display:table;      width:90%; border:0px solid #666666;}
.lyt_cells {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:table-cell; width:25%; border:0px solid #666666; background-color:#EDFAFC;}
.lyt_cellm {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:table-cell; width:75%; border:0px solid #666666;}

.ngt_Foot {margin:0px auto; padding:5px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:2px 0px; width:18%; vertical-align:top; display:inline-block; color:#ffffff; text-align:left; border:0px solid grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:12px; font-weight:bold; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:5px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}
.ngt_Head [type="checkbox"], label {display:none;} 
.ngt_Head {margin:0px auto; padding:0px; width:100%; text-align:center; border:0px solid #333333;}
.ngt_Head ul ul{display: none;}
.ngt_Head ul li:hover > ul {display: block;}
.ngt_Head ul {margin:0px auto; padding:0px 0px; list-style:none; position:relative;}
.ngt_Head ul li {margin:0px 0px; padding:0px 0px; display:inline-block;}
.ngt_Head ul ul > li {width:100%;}
.ngt_Head ul li:hover a {color:#e8e8e8; font-family:Verdana,Tahoma,sans-serif; font-size:12px;}
.ngt_Head ul li a {padding: 10px 6px; color:#ffffff; font-family:Verdana,Tahoma, sans-serif; font-size:12px; display:block; text-decoration: none;}
.ngt_Head ul ul {padding:0px; background:#0A50A1; width:220px; text-align:left; position:absolute; top:100%;z-index:100; }
.ngt_Head ul ul li {position:relative; }
.ngt_Head ul ul li a {padding:10px 10px; }	
.ngt_Head ul ul ul {position:absolute; left:100%; top:0;}

}

@media screen and (min-width:1401px) and (max-width:1920px){
header  {margin:0px; padding:5px 0px 0px 0px; width:100%;  text-align:center; border-bottom:8px solid #ff0000;  background-color:#0A50A1;}
header section {margin:0px auto; padding:0px  0px; width:70%; text-align:center; border:0px solid #ffffff; display:flex; justify-content: space-between;}
main    {margin:0px; padding:0px; width:100%;  text-align:center; background-color:#FFFFFF; border:0px solid #999999;}
main section {margin:0px auto; padding:20px 0px 0px 0px; width:70%; text-align:center; border:0px solid #ffffff;}
footer  {margin:0px auto; padding:0px 0px 100px 0px; width:100%; text-align:center; color:#ffffff; border-top:8px solid #ff0000; background-color:#0A50A1;}
footer section {margin: 0px auto; padding:10px; width:70%; text-align:center; color:#ffffff; border:0px solid #e8e8e8;}
.fix_Logo {margin:0px 0px 0px 0px; padding:0px 0px; max-width:260px; display:inline-block; border:0px solid red;}
.fix_Logo img {width:100%; display:block; border:0px solid red;}
.lyt_11222c  {margin:20px 10px; padding:0px 0px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_12222c  {margin:30px 20px; padding:10px 10px; width:40%; height:450px; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1; background-color:#F5F9FC;  font-weight:normal; border:1px solid 0A50A1; box-shadow:3px 3px 3px #666666;}

.lyt_12222l {margin:30px 20px; padding:10px 10px; width:40%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_22444c {margin:20px 10px; padding:10px 10px; width:22%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_22444m {margin:5px 3px; padding:10px 5px; width:22%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:bold; border:1px solid #EDEFFC; background-color:#EDEFFC; box-shadow:3px 3px 3px #666666;}
.lyt_22444m:hover {background-color:#CCCCFF;  }

.lyt_banner {margin:0px; padding:0px; position:relative; top:-16px; text-align:center; width:100%; padding-bottom:36%; border:0px solid #000000; border-bottom:8px solid #ff0000; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.lyt_table {margin:0px auto; padding:0px; text-align:center; display:table;      width:90%; border:0px solid #666666;}
.lyt_cells {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:table-cell; width:25%; border:0px solid #666666; background-color:#EDFAFC;}
.lyt_cellm {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:table-cell; width:75%; border:0px solid #666666;}

.ngt_Foot {margin:0px auto; padding:10px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:10px 0px; width:18%; vertical-align:top; display:inline-block; color:#ffffff; text-align:left; border:0px solid grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:12px; font-weight:bold; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:5px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}


.ngt_Head [type="checkbox"], label {display:none;} 
.ngt_Head {margin:0px auto; padding:0px; width:100%; text-align:center; border:0px solid #333333;}
.ngt_Head ul ul{display: none;}
.ngt_Head ul li:hover > ul {display: block;}
.ngt_Head ul {margin:0px auto; padding:0px 0px; list-style:none; position:relative;}
.ngt_Head ul li {margin:0px 0px; padding:0px 0px; display:inline-block;}
.ngt_Head ul ul > li {width:100%;}
.ngt_Head ul li:hover a {color:#e8e8e8; font-family:Verdana,Tahoma,sans-serif; font-size:13px;}
.ngt_Head ul li a {padding: 10px 10px; color:#ffffff; font-family:Verdana,Tahoma, sans-serif; font-size:13px; display:block; text-decoration: none;}
.ngt_Head ul ul {padding:0px; background:#0A50A1; width:220px; text-align:left; position:absolute; top:100%;z-index:100; }
.ngt_Head ul ul li {position:relative; }
.ngt_Head ul ul li a {padding:10px 10px; }	
.ngt_Head ul ul ul {position:absolute; left:100%; top:0;}
}

@media screen and (min-width:1921px){
header  {margin:0px; padding:5px 0px 0px 0px; width:100%;  text-align:center; border-bottom:8px solid #ff0000;  background-color:#0A50A1;}
header section {margin:0px auto; padding:0px  0px; width:60%; text-align:center; border:0px solid #ffffff; display:flex; justify-content: space-between;}
main    {margin:0px; padding:0px; width:100%;  text-align:center; background-color:#FFFFFF; border:0px solid #999999;}
main section {margin:0px auto; padding:20px 0px; width:70%; text-align:center; border:0px solid #ffffff;}
footer  {margin:0px auto; padding:10px 0px 100px 0px; width:100%; text-align:center; color:#ffffff; border-top:8px solid #ff0000; background-color:#0A50A1;}
footer section {margin: 0px auto; padding:10px; width:70%; text-align:center; color:#ffffff; border:0px solid #e8e8e8;}
.fix_Logo {margin:0px 0px 0px 20px; padding:10px 0px; width:280px; display:inline-block; border:0px solid red;}
.fix_Logo img {width:100%; display:block; border:0px solid red;}
.lyt_11222c  {margin:20px 10px; padding:0px 0px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}

.lyt_12222c  {margin:30px 20px; padding:10px 10px; width:40%; height:450px; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1; background-color:#F5F9FC;  font-weight:normal; border:1px solid 0A50A1; box-shadow:3px 3px 3px #666666;}

.lyt_12222l {margin:30px 20px; padding:10px 10px; width:40%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_22444c {margin:20px 10px; padding:10px 10px; width:22%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:normal; border:0px solid 0A50A1;}

.lyt_22444m {margin:5px 3px; padding:10px 5px; width:22%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:12px; color:#0A50A1;  font-weight:bold; border:1px solid #EDEFFC; background-color:#EDEFFC; box-shadow:3px 3px 3px #666666;}
.lyt_22444m:hover {background-color:#CCCCFF;  }

.lyt_banner {margin:0px; padding:0px; position:relative; top:-16px; text-align:left; width:100%; padding-bottom:46%; border:0px solid #000000; border-bottom:8px solid #ff0000; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
.lyt_table {margin:0px auto; padding:0px; text-align:center; display:table;      width:90%; border:0px solid #666666;}
.lyt_cells {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:table-cell; width:25%; border:0px solid #666666; background-color:#EDFAFC;}
.lyt_cellm {margin:0px;      padding:0px; text-align:center; vertical-align:top; display:table-cell; width:75%; border:0px solid #666666;}

.ngt_Foot {margin:0px auto; padding:10px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:10px 0px; width:18%; vertical-align:top; display:inline-block; color:#ffffff; text-align:left; border:0px solid grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:12px; font-weight:bold; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:5px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head [type="checkbox"], label {display:none;} 
.ngt_Head {margin:0px auto; padding:0px; width:100%; text-align:center; border:0px solid #333333;}
.ngt_Head ul ul{display: none;}
.ngt_Head ul li:hover > ul {display: block;}
.ngt_Head ul {margin:0px auto; padding:0px 0px; list-style:none; position:relative;}
.ngt_Head ul li {margin:0px 0px; padding:0px 0px; display:inline-block;}
.ngt_Head ul ul > li {width:100%;}
.ngt_Head ul li:hover a {color:#e8e8e8; font-family:Verdana,Tahoma,sans-serif; font-size:14px;}
.ngt_Head ul li a {padding: 10px 20px; color:#ffffff; font-family:Verdana,Tahoma, sans-serif; font-size:14px; display:block; text-decoration: none;}
.ngt_Head ul ul {padding:0px; background:#0A50A1; width:220px; text-align:left; position:absolute; top:100%;z-index:100; }
.ngt_Head ul ul li {position:relative; }
.ngt_Head ul ul li a {padding:10px 10px; }	
.ngt_Head ul ul ul {position:absolute; left:100%; top:0;}
}

#mini_Panel,   #mini_Panel2  {z-index:10001;position:absolute; padding:0px; border:0px solid black; background-color:#eeeeff; background-color:#eeeeff; color:#000000; font-size:12px; font-family:Verdana; text-shadow:0px 1px 1px #fff; line-height:14px;}
#mini_Panel a, #mini_Panel2 a{color:#000000; font-size:12px; font-family:Verdana; text-decoration:none; text-shadow:0px 1px 1px #fff; line-height:14px;}
.sys_small {margin: 1px 1px 1px 0px;padding: 1px 5px 1px 5px;border:1px solid #999999;border-width: 1px 1px 1px 10px;font-family:Verdana,arial, helvetica, sans-serif;text-decoration:none;display:inline-block;text-shadow:1px 1px 2px #ffffff;font-size:12px;font-weight:normal;color: #000000;background-color: #d8d8d8;}
.sys_small a:hover{ border-width: 1px 10px 1px 1px; color: #000000;}
.sys_small:hover  { border-width: 1px 10px 1px 1px; color: #000000;}
.sys_medium {margin: 5px 0px 5px 2px;padding: 2px 10px 2px 10px;border:1px solid #999999;border-width: 1px 1px 1px 15px;font-family:Verdana,arial, helvetica, sans-serif;text-decoration:none;display:inline-block;text-shadow:2px 2px 2px #ffffff;font-size:12px;font-weight:bold;color: #000000;background-color: #d8d8d8;}
.sys_medium a:hover{ border-width: 1px 15px 1px 1px; color: #000000;}
.sys_medium:hover  { border-width: 1px 15px 1px 1px; color: #000000;}
